WordPress.org

Support

Support » Plugins and Hacks » Errors after updating from 1.2.2 to 2.0.3

Errors after updating from 1.2.2 to 2.0.3

Viewing 1 replies (of 1 total)
  • Plugin Author Miled
    Member

    @miled

    dunno what it could be.. but here is how compatibilities issues are “usually” fixed:

    1. reinstall wsl
    2. reset networks settings (by reset i mean check u apps credentials and hit save)
    3. reset widget settings (try to change “Authentication flow” to “No popup window”)

Viewing 1 replies (of 1 total)
  • The topic ‘Errors after updating from 1.2.2 to 2.0.3’ is closed to new replies.